/*Color de la pagina*/
body{
    background-color:rgba(241, 229, 229, 0.4);
    padding: 90px;
    text-align: center;
}

/*texto en la pagina*/
h1{
    font-style:italic;
    font-weight:bold;
    font-size:5em;
    color:#ff0040;     
}
/*texto en la pagina*/
h2{
    font-style:italic;
    font-weight:bold;
    font-size: 1.6em;
    color:rgb(3, 3, 3);     
}
/*texto en la pagina*/
p{
    font-family: 'Times New Roman';
    text-align: center;
    font-size: 1.1em;
    color: rgb(3, 3, 3)  ;
}
/*Personalizacion del boton*/
button{
    text-decoration: none;
    padding: 10px;
    font-weight: 600;
    font-size: 20px;
    color: #080808;
    background-color: #ba1818;
    border-radius: 6px;
    border: 2px solid #080808; 
}

